﻿---
ID: "59d5a06b-56a2-43b0-a5b6-84b232bf9f7e"
Parent: "f0c24f79-e035-4fd0-87dc-0cd351eb8c81"
Template: "f0c24f79-e035-4fd0-87dc-0cd351eb8c81"
Path: /sitecore/templates/Feature/Metadata/_Analytics/__Standard Values
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20171123T145533Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "87f4a0f0-5f48-42f4-b54a-fccf4e55eddc"
      Hint: GoogleTagManagerEnabled
      Type: Checkbox
      Value: 1
